
Präsidium der Piratenversammlung - Beschluss / Décision #7315

Einreichung Statutenänderung an PV

16 May 2016 12:36 - Atropos

Status: Angenommen / Accepté Start date: 16 May 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Statuten Estimated time: 0.00 hour

Target version: Sitzung 17.5.2016   

Description

Das Präsidium der Piratenversammlung möge beschliessen die folgende Statutenänderung an die kommende PV einzureichen:

https://projects.piratenpartei.ch/issues/7313

Art. 5.1 (1)

History

#1 - 16 May 2016 12:36 - Atropos

- Copied to Beschluss / Décision #7316: Einreichung Statutenänderung an PV added

#2 - 16 May 2016 13:21 - Atropos

- Copied to deleted (Beschluss / Décision #7316: Einreichung Statutenänderung an PV)

#3 - 19 May 2016 14:58 - Atropos

- Status changed from New to Angenommen / Accepté
